uuid: 5106ab23-3c4b-4ef8-bc82-13d886ddbcae
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_subtitle
    - paragraphs.paragraphs_type.list_all_contents_container
id: paragraph.list_all_contents_container.field_subtitle
field_name: field_subtitle
entity_type: paragraph
bundle: list_all_contents_container
label: Subtitle
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
